---
:sub:
  - sub_09_01_with_aunt_kathleen_and_uncle_darryl
  - sub_09_02_first_day
  - sub_09_03_first_ride
  - sub_09_04_early_rides
  - sub_09_05_port_townsend_and_vicinity
  - sub_09_07_towards_elma_and_our_first_rv_park
  - sub_09_08_to_cathlamet
  - sub_09_09_towards_astoria
  - sub_09_11_layover_day
  - sub_09_12_towards_cape_lookout
  - sub_09_13_towards_beverly_beach
  - sub_09_14_to_florence
  - sub_09_15_layover_in_florence
  - sub_09_16_to_sunset_beach
  - sub_09_17_humbug_mountain
  - sub_09_18_harris_beach
  - sub_09_19_crescent_city
  - sub_09_20_entering_california
  - sub_09_21_to_eureka
  - sub_09_23_to_standish_hickey
  - sub_09_24_to_fort_bragg
  - sub_09_25_layover_in_fort_bragg
  - sub_09_26_to_manchester
  - sub_09_27_to_stillwater_cove
  - sub_09_28_to_olema
  - sub_09_30_san_francisco
  - sub_10_01_some_beach
  - sub_10_02_a_koa_campground__and_steve_has_a_problem
  - sub_10_03_to_monterey
  - sub_10_04_monterey
  - sub_10_05_to_big_sur
  - sub_10_07_to_pismo_state_beach
  - sub_10_08_to_el_capitan
  - sub_10_09_to_ventura
  - sub_10_10_layover_in_ventura
  - sub_10_11_to_the_big_windstorm_in_malibu
  - sub_10_12_redondo_beach
  - sub_10_13_last_long_day_and_wind_and_sun
  - sub_10_14_san_diego
  - sub_10_15_going_to_the_border
:sort: DATE
:translation: 
  sub_09_01_with_aunt_kathleen_and_uncle_darryl : "With Aunt Kathleen And Uncle Darryl"
  sub_09_02_first_day : "First Day"
  sub_09_03_first_ride : "First Ride"
  sub_09_04_early_rides : "Early Rides"
  sub_09_05_port_townsend_and_vicinity : "Port Townsend And Vicinity"
  sub_09_07_towards_elma_and_our_first_rv_park : "Towards Elma And Our First Rv Park"
  sub_09_08_to_cathlamet : "To Cathlamet"
  sub_09_09_towards_astoria : "Towards Astoria"
  sub_09_11_layover_day : "Layover Day"
  sub_09_12_towards_cape_lookout : "Towards Cape Lookout"
  sub_09_13_towards_beverly_beach : "Towards Beverly Beach"
  sub_09_14_to_florence : "To Florence"
  sub_09_15_layover_in_florence_ : "Layover In Florence "
  sub_09_16_to_sunset_beach : "To Sunset Beach"
  sub_09_17_humbug_mountain : "Humbug Mountain"
  sub_09_18_harris_beach : "Harris Beach"
  sub_09_19_crescent_city : "Crescent City"
  sub_09_20_entering_california_ : "Entering California "
  sub_09_21_to_eureka : "To Eureka"
  sub_09_23_to_standish_hickey : "To Standish Hickey"
  sub_09_24_to_fort_bragg : "To Fort Bragg"
  sub_09_25_layover_in_fort_bragg : "Layover In Fort Bragg"
  sub_09_26_to_manchester : "To Manchester"
  sub_09_27_to_stillwater_cove : "To Stillwater Cove"
  sub_09_28_to_olema : "To Olema"
  sub_09_30_san_francisco : "San Francisco"
  sub_10_01_some_beach : "Some Beach"
  sub_10_02_a_koa_campground__and_steve_has_a_problem : "A Koa Campground  And Steve Has A Problem"
  sub_10_03_to_monterey : "To Monterey"
  sub_10_04_monterey : "Monterey"
  sub_10_05_to_big_sur : "To Big Sur"
  sub_10_07_to_pismo_state_beach : "To Pismo State Beach"
  sub_10_08_to_el_capitan : "To El Capitan"
  sub_10_09_to_ventura : "To Ventura"
  sub_10_10_layover_in_ventura : "Layover In Ventura"
  sub_10_11_to_the_big_windstorm_in_malibu : "To The Big Windstorm In Malibu"
  sub_10_12_redondo_beach : "Redondo Beach"
  sub_10_13_last_long_day_and_wind_and_sun : "Last Long Day And Wind And Sun"
  sub_10_14_san_diego : "San Diego"
  sub_10_15_going_to_the_border : "Going To The Border"
:sort: date
:ctimes:
  sub_10_14_san_diego: '2008-10-14 22:22:27 -0400'
  sub_09_15_layover_in_florence_: '2008-09-15 10:55:30 -0400'
  sub_09_01_with_aunt_kathleen_and_uncle_darryl: '2008-09-01 17:30:59 -0400'
  sub_09_18_harris_beach: '2008-09-18 10:00:46 -0400'
  sub_10_03_to_monterey: '2008-10-03 12:30:18 -0400'
  sub_10_15_going_to_the_border: '2008-10-15 15:14:28 -0400'
  sub_09_16_to_sunset_beach: '2008-09-16 21:50:19 -0400'
  sub_09_21_to_eureka: '2008-09-21 14:52:42 -0400'
  sub_10_11_to_the_big_windstorm_in_malibu: '2008-10-11 09:10:54 -0400'
  sub_09_03_first_ride: '2008-09-03 09:33:51 -0400'
  sub_09_27_to_stillwater_cove: '2008-09-27 11:20:25 -0400'
  sub_10_13_last_long_day_and_wind_and_sun: '2008-10-13 08:45:24 -0400'
  sub_09_30_san_francisco: '2008-09-30 14:49:36 -0400'
  sub_09_09_towards_astoria: '2008-09-10 10:02:18 -0400'
  sub_10_05_to_big_sur: '2008-10-05 12:19:08 -0400'
  sub_09_05_port_townsend_and_vicinity: '2008-09-05 15:40:57 -0400'
  sub_10_12_redondo_beach: '2008-10-12 15:52:26 -0400'
  sub_09_08_to_cathlamet: '2008-09-08 10:12:07 -0400'
  sub_09_17_humbug_mountain: '2008-09-17 16:00:04 -0400'
  sub_09_04_early_rides: '2008-09-04 15:57:00 -0400'
  sub_10_10_layover_in_ventura: '2008-10-10 13:44:23 -0400'
  sub_10_08_to_el_capitan: '2008-10-08 18:03:46 -0400'
  sub_09_24_to_fort_bragg: '2008-09-24 12:08:50 -0400'
  sub_09_13_towards_beverly_beach: '2008-09-13 22:24:29 -0400'
  sub_09_14_to_florence: '2008-09-14 09:05:01 -0400'
  sub_10_02_a_koa_campground__and_steve_has_a_problem: '2008-10-02 14:52:07 -0400'
  sub_09_19_crescent_city: '2008-09-19 08:22:27 -0400'
  sub_10_01_some_beach: '2008-10-01 10:09:11 -0400'
  sub_10_09_to_ventura: '2008-10-09 12:53:56 -0400'
  sub_09_12_towards_cape_lookout: '2008-09-12 13:32:30 -0400'
  sub_09_20_entering_california_: '2008-09-20 18:03:32 -0400'
  sub_09_02_first_day: '2008-09-02 13:12:48 -0400'
  sub_09_07_towards_elma_and_our_first_rv_park: '2008-09-07 11:41:23 -0400'
  sub_09_25_layover_in_fort_bragg: '2008-09-25 09:08:01 -0400'
  sub_09_23_to_standish_hickey: '2008-09-23 17:53:19 -0400'
  sub_09_11_layover_day: '2008-09-11 14:36:11 -0400'
  sub_09_26_to_manchester: '2008-09-26 13:17:26 -0400'
  sub_10_04_monterey: '2008-10-04 13:50:12 -0400'
  sub_09_28_to_olema: '2008-09-28 10:44:24 -0400'
  sub_10_07_to_pismo_state_beach: '2008-10-07 08:03:41 -0400'
